## urlwatch 2.24

=== requirements.txt ===
pyyaml
minidb
requests
keyring
appdirs
lxml
cssselect
