## urlwatch 1.10

=== debian/changelog ===
urlwatch (1.10-1) unstable; urgency=low

  * New upstream release:
    + The title of the manpage is now updated. Removed manpage.diff patch.
  * Bumped up Standards-Version to 3.8.4 (no change).

 -- Franck Joncourt <franck@debian.org>  Sun, 23 May 2010 20:19:08 +0200

urlwatch (1.9-2) unstable; urgency=low

  * Refreshed maintainer email address:
    + d.control: Updated email address and removed DM-Upload-Allowed flag.
    + d.copyright: Refreshed email address.
  * Upgraded to python2.6:
    + d.rules: Use of --install-layout=deb.
  * Switch to dpkg-source 3.0 (quilt) format.
    + Removed useless README.source which only documented the quilt usage.
    + Removed quilt framework (d.control, d.rules).
    + Added new BD against dpkg (>= 1.15.5.4) in d.control.

 -- Franck Joncourt <franck@debian.org>  Sun, 17 Jan 2010 14:22:21 +0100

urlwatch (1.9-1) unstable; urgency=low

  * New upstream Version.
  * Bumped up Standards-Version to 3.8.3 (no change).
  * Added patch manpage.diff to fix title of the manpage.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Thu, 01 Oct 2009 08:35:16 +0200

urlwatch (1.8-1) unstable; urgency=low

  * New Upstream Version
  * Bumped up Standards-Version to 3.8.2 (no change).
  * Fixed crash due to httplib exceptions (BadStatusLine) not handled.
   (Closes: #529740)

 -- Franck Joncourt <franck.mail@dthconnex.com>  Mon, 10 Aug 2009 16:45:18 +0200

urlwatch (1.7-1) unstable; urgency=low

  * New Upstream Version

 -- Franck Joncourt <franck.mail@dthconnex.com>  Mon, 05 Jan 2009 15:45:20 +0100

urlwatch (1.5-1) unstable; urgency=low

  * Initial release (Closes: #505968)

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sun, 07 Dec 2008 17:33:06 +0100
