=== debian/control ===
Source: urlwatch
Section: web
Priority: extra
Maintainer: Franck Joncourt <franck@debian.org>
Build-Depends: debhelper (>= 7), dpkg (>= 1.15.5.4)
Build-Depends-Indep: python-support (>= 0.5.3)
XS-Python-Version: >= 2.4
Standards-Version: 3.8.4
Homepage: http://thpinfo.com/2008/urlwatch/
Vcs-git: git://git.debian.org/git/collab-maint/urlwatch.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/urlwatch.git;a=summary

Package: urlwatch
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-vobject, python-utidylib, lynx
Suggests: html2text
Description: tool for monitoring webpages for updates 
 This script is intended to help you watch URLs and get notified (via email)
 of any changes. The change notification will include the URL that has changed
 and a unified diff of what has changed. The script supports the use of a
 filtering hook function to strip trivially-varying elements of a webpage.
