=== debian/rules ===
#!/usr/bin/make -f

PROGRAM = $(shell dh_listpackages)
DESTDIR = $(CURDIR)/debian/$(PROGRAM)
DESTDIR_BIN  = usr/bin
DESTDIR_PRIV = usr/share/$(PROGRAM)
DESTDIR_DOC  = usr/share/$(PROGRAM)/examples

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp install-stamp
	rm -rf build

build: build-stamp
build-stamp:
	dh_testdir
	dh_prep

	python ./setup.py build

	touch $@

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep

	python ./setup.py install --no-compile \
				  --install-layout=deb \
				  --root=$(DESTDIR) \
				  --install-lib=/$(DESTDIR_PRIV)

	mv $(DESTDIR)/$(DESTDIR_BIN)/$(PROGRAM) \
		$(DESTDIR)/$(DESTDIR_PRIV)/$(PROGRAM).py

	rm -rf $(DESTDIR)/$(DESTDIR_DOC)

	touch $@

binary-arch: 

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_link $(DESTDIR_PRIV)/$(PROGRAM).py $(DESTDIR_BIN)/$(PROGRAM)
	dh_pysupport
	dh_compress -X hooks.py.example
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
