## urlwatch 1.11

=== debian/changelog ===
urlwatch (1.11-1) unstable; urgency=low

  * New upstream release.
  * Bumped up Standards-Version to 3.9.1:
    + Do not refer to the BSD licence in /usr/share/common-licenses anymore.
      As a matter of fact the license was already included in d.copyright.
  * Removed useless BD on dpkg.
  * d.copyright:
    + Refreshed to follow the latest DEP5.
    + Updated copyright years for upstream.
  * Updated d.rules to use override targets:
    + Updated versionned dependency on debhelper fom 7 to 7.0.50.

 -- Franck Joncourt <franck@debian.org>  Fri, 30 Jul 2010 19:14:16 +0200
