=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: web
 Priority: extra
 Maintainer: Franck Joncourt <franck@debian.org>
-Build-Depends: debhelper (>= 7), dpkg (>= 1.15.5.4)
+Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: python-support (>= 0.5.3)
 XS-Python-Version: >= 2.4
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://thpinfo.com/2008/urlwatch/
 Vcs-git: git://git.debian.org/git/collab-maint/urlwatch.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/urlwatch.git;a=summary
