=== debian/rules ===
#!/usr/bin/make -f

PROGRAM = $(shell dh_listpackages)
DESTDIR = $(CURDIR)/debian/$(PROGRAM)
DESTDIR_BIN  = usr/bin
DESTDIR_PRIV = usr/share/$(PROGRAM)
DESTDIR_DOC  = usr/share/$(PROGRAM)/examples

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- --install-lib=/$(DESTDIR_PRIV)

	mv $(DESTDIR)/$(DESTDIR_BIN)/$(PROGRAM) \
		$(DESTDIR)/$(DESTDIR_PRIV)/$(PROGRAM).py

	rm -rvf $(DESTDIR)/$(DESTDIR_DOC)

override_dh_link:
	dh_link $(DESTDIR_PRIV)/$(PROGRAM).py $(DESTDIR_BIN)/$(PROGRAM)

override_dh_compress:
	dh_compress -X hooks.py.example
