## urlwatch 1.15

=== debian/changelog ===
urlwatch (1.15-3) unstable; urgency=low

  * Bumped up Standards-Version up to 3.9.4: (no changes).
  * Switched to X-Python-Version rather than XS-Python-Version in d.control.
  * Switched to dh_python2 (Closes: #689002) :
    - d.rules : Added --with python2 arg for debhelper
    - d.control : Removed BDI on python-support but added BDI against python
                  (>= 2.6.6-3~).
  * Fixed old URI as mentionned by lintian vcs-filed-not-canonical:
    - Replaced git.debian.org by anonscm.debian.org in d.control

 -- Franck Joncourt <franck@debian.org>  Wed, 17 Jul 2013 21:11:27 +0200

urlwatch (1.15-2) unstable; urgency=low

  * Added missing dependency in d.control against python-concurrent.futures
    (Closes: #688950).
  * Refreshed copyright holders in d.copyright.

 -- Franck Joncourt <franck@debian.org>  Thu, 27 Sep 2012 18:23:54 +0200

urlwatch (1.15-1) unstable; urgency=low

  * Imported Upstream version 1.15. (Closes: #647293)
    + Added BDI on python-concurrent.futures.
  * Updated years of copyrights in d.copyright.
  * Bumped up Standards-Version to 3.9.3:
    + Refreshed copyright holders and updated d.copyright to comply with the
      1.0 machine-readable copyright file specification.
  * Added patch to fix filter example in the manpage (Closes: #609312).

 -- Franck Joncourt <franck@debian.org>  Wed, 26 Sep 2012 21:29:55 +0200
