=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: extra
 Maintainer: Franck Joncourt <franck@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: python-support (>= 0.5.3)
-XS-Python-Version: >= 2.4
-Standards-Version: 3.9.1
+Build-Depends-Indep: python (>= 2.6.6-3~), python-concurrent.futures
+X-Python-Version: >= 2.4
+Standards-Version: 3.9.4
 Homepage: http://thpinfo.com/2008/urlwatch/
-Vcs-git: git://git.debian.org/git/collab-maint/urlwatch.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/urlwatch.git;a=summary
+Vcs-git: git://anonscm.debian.org/collab-maint/urlwatch.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/urlwatch.git;a=summary
 
 Package: urlwatch
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-concurrent.futures
 Recommends: python-vobject, python-utidylib, lynx
 Suggests: html2text
 Description: tool for monitoring webpages for updates
