=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DESTDIR_DOC  = usr/share/$(PROGRAM)/examples
 
 %:
-	dh $@
+	dh $@ --with python2
 
 override_dh_auto_install:
 	dh_auto_install -- --install-lib=/$(DESTDIR_PRIV)
