=== debian/watch ===
version=3
http://thpinfo.com/2008/urlwatch/ urlwatch-([0-9.]+)\.tar\.gz
