## urlwatch 2.7

=== debian/changelog ===
urlwatch (2.7-1) unstable; urgency=low

  * Upgrade Upstream version 2.7. (Closes: #798312)
  * Removed existing patches as changes wasn't pertinent anymore.
  * Added a patch to make nose tests work with pybuild (accepted by upstream).
  * Added a patch fo fix a setuptools warning (accepted by upstream).
  * Added a patch to remove dependencies from upstream Readme.
  * Added upstream metadata informations.
  * Added a NEWS.debian file about migration from urlwatch 1.15
  * Added some tests.
  * Upgraded DH compat to 11.
  * Changed source repo to salsa.debian.org.
  * New maintainer. (Closes: #831272)
  * New version, now support ssl_ni_verify option. (Closes: #771907)

 -- Maxime Werlen <maxime@werlen.fr>  Fri, 09 Feb 2018 06:21:33 +0100

urlwatch (1.15-4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #831272)
  * Updated DH level to 10.
  * debian/control:
      - Added dh-python to Build-Depends field.
      - Bumped Standards-Version to 4.0.0.
      - Changed Priority from extra to optional.
      - Updated VCS fields.
  * debian/copyright: full updated.
  * debian/urlwatch.docs: renamed to debian/docs.
  * debian/watch:
      - Bumped version to 4.
      - Using GitHub as source.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 03 Aug 2017 11:28:20 -0300
