=== debian/control ===
Source: urlwatch
Section: web
Priority: optional
Maintainer: Maxime Werlen <maxime@werlen.fr>
Build-Depends:
 debhelper (>= 10),
Build-Depends-Indep:
 dh-python,
 python3 (>= 3.3),
 python3-appdirs,
 python3-keyring,
 python3-minidb,
 python3-nose,
 python3-pycodestyle,
 python3-requests,
 python3-setuptools,
 python3-yaml,
X-Python3-Version: >= 3.3
Standards-Version: 4.1.3
Homepage: https://thpinfo.com/2008/urlwatch/
Vcs-Git: https://salsa.debian.org/mwerlen-guest/urlwatch.git
Vcs-Browser: https://salsa.debian.org/mwerlen-guest/urlwatch

Package: urlwatch
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 lynx,
 python-utidylib,
 python-vobject,
Suggests:
 html2text,
Description: tool for monitoring webpages for updates
 urlwatch is intended to help you watch changes in webpages and get notified
 (via email, in your terminal or with a custom-written reporter class) of any
 changes. The change notification will include the URL that has changed and a
 unified diff of what has changed.
