=== debian/tests/control ===
Tests: nominalCase, migration
Depends: shunit2
