## urlwatch 2.8

=== debian/changelog ===
urlwatch (2.8-2) unstable; urgency=medium

  * Changed dependency on keyring to recommends (Closes: #891456)
  * Fixed autopkgtests
  * Fixed typo in patch headers

 -- Maxime Werlen <maxime@werlen.fr>  Fri, 02 Mar 2018 00:24:12 +0100

urlwatch (2.8-1) unstable; urgency=medium

  * New upstream release
  * Changed copyright year
  * Switch upstream site and mail to tph.io instead of tphinfo.com
  * Wrapped debian/watch
  * Removed patch included in upstream
  * Patched to fallback on editor (Closes: #890835)

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 25 Feb 2018 14:23:09 +0100
