=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Maxime Werlen <maxime@werlen.fr>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
 Build-Depends-Indep:
  dh-python,
  python3 (>= 3.3),
@@ -17,7 +17,7 @@
  python3-yaml,
 X-Python3-Version: >= 3.3
 Standards-Version: 4.1.3
-Homepage: https://thpinfo.com/2008/urlwatch/
+Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen-guest/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen-guest/urlwatch
 
@@ -27,11 +27,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- lynx,
- python-utidylib,
- python-vobject,
-Suggests:
- html2text,
+ ${python3:Recommends},
 Description: tool for monitoring webpages for updates
  urlwatch is intended to help you watch changes in webpages and get notified
  (via email, in your terminal or with a custom-written reporter class) of any
