=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = urlwatch

%:
	dh $@ --with python3 --buildsystem=pybuild 
    
override_dh_python3:
	dh_python3 --recommends=keyring
