=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/urlwatch-$1\.tar\.gz/ \
  https://github.com/thp/urlwatch/tags \
  .*/v?(\d\S+)\.tar\.gz
