## urlwatch 2.9

=== debian/changelog ===
urlwatch (2.9-1) unstable; urgency=medium

  * New upstream release
  * Removed patch included upstream (fixSetuptoolsWarning.diff)  
  * Fixed lintian's tag default-mta-dependency-not-listed-first
  * Fixed some check-all-the-things warnings

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 25 Mar 2018 16:12:36 +0200

urlwatch (2.8-3) unstable; urgency=medium

  * Fix missing optional dependencies (Closes: #891884)

 -- Maxime Werlen <maxime@werlen.fr>  Fri, 09 Mar 2018 22:03:58 +0100
