=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  dh-python,
  python3 (>= 3.3),
  python3-appdirs,
- python3-keyring,
  python3-minidb,
  python3-nose,
  python3-pycodestyle,
@@ -27,7 +26,14 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- ${python3:Recommends},
+ lynx,
+ html2text,
+Suggests:
+ default-mta | mail-transport-agent,
+ python3-bs4,
+ python3-html2text,
+ python3-keyring,
+ python3-vobject,
 Description: tool for monitoring webpages for updates
  urlwatch is intended to help you watch changes in webpages and get notified
  (via email, in your terminal or with a custom-written reporter class) of any
