## urlwatch 2.13

=== debian/changelog ===
urlwatch (2.13-1) unstable; urgency=medium

  * New upstream release
  * Updated patched
  * Added wdiff as suggested dependency

 -- Maxime Werlen <maxime@werlen.fr>  Thu, 07 Jun 2018 21:09:23 +0200

urlwatch (2.11-1) unstable; urgency=medium

  * New upstream release
  * Updated patches to new upstream sources
  * Removed trailing spaces
  * Removed X-Python3-Version per Lintian rule ancient-python-version-field
  * Updated Standards-Version to 4.1.4

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 20 May 2018 15:26:59 +0200
