=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
  python3-requests,
  python3-setuptools,
  python3-yaml,
-X-Python3-Version: >= 3.3
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen-guest/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen-guest/urlwatch
@@ -34,6 +33,7 @@
  python3-html2text,
  python3-keyring,
  python3-vobject,
+ wdiff
 Description: tool for monitoring webpages for updates
  urlwatch is intended to help you watch changes in webpages and get notified
  (via email, in your terminal or with a custom-written reporter class) of any
