## urlwatch 2.15

=== debian/changelog ===
urlwatch (2.15-1) unstable; urgency=medium

  * New upstream release
  * Upgrade d/watch version

 -- Maxime Werlen <maxime@werlen.fr>  Sat, 03 Nov 2018 14:00:11 +0100

urlwatch (2.14-1) unstable; urgency=medium

  * New upstream release
  * Updated patches
  * Updated Standards-Version to 4.2.1
  * Added new dependency python3-lxml
  * Added examples install

 -- Maxime Werlen <maxime@werlen.fr>  Sat, 01 Sep 2018 22:24:56 +0200
