=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  python3-requests,
  python3-setuptools,
  python3-yaml,
-Standards-Version: 4.1.4
+ python3-lxml
+Standards-Version: 4.2.1
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen-guest/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen-guest/urlwatch
