## urlwatch 2.16

=== debian/changelog ===
urlwatch (2.16-1) unstable; urgency=medium

  * New upstream release 
  * Updated patches
  * Updated Standards-Version to 4.3.0
  * Updated package description

 -- Maxime Werlen <maxime@werlen.fr>  Tue, 29 Jan 2019 22:19:26 +0100

urlwatch (2.15-2) unstable; urgency=medium

  * Patch python regex to avoid python 3.7 futureWarning (Closes: #914839)

 -- Maxime Werlen <maxime@werlen.fr>  Sat, 01 Dec 2018 16:37:42 +0100
