## urlwatch 2.17

=== debian/changelog ===
urlwatch (2.17-1) unstable; urgency=medium

  * New upstream release
  * Handling .gitignore properly in d/.gitignore

 -- Maxime Werlen <maxime@werlen.fr>  Thu, 18 Apr 2019 15:01:55 +0200
