=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
  python3-requests,
  python3-setuptools,
  python3-yaml,
- python3-lxml
-Standards-Version: 4.2.1
+ python3-lxml,
+ python3-cssselect
+Standards-Version: 4.3.0
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen-guest/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen-guest/urlwatch
@@ -35,8 +36,8 @@
  python3-keyring,
  python3-vobject,
  wdiff
-Description: tool for monitoring webpages for updates
+Description: monitors webpages for you
  urlwatch is intended to help you watch changes in webpages and get notified
- (via email, in your terminal or with a custom-written reporter class) of any
+ (via e-mail, in your terminal or through various third party services) of any
  changes. The change notification will include the URL that has changed and a
  unified diff of what has changed.
