## urlwatch 2.18

=== debian/changelog ===
urlwatch (2.18-2) unstable; urgency=medium

  * Bump to compat 13 and use debhelper-compat virtual package
  * Add an explicit Rules-Requires-Root field (value no)
  * Fix pycodestyle E741 violations (patch from upstream, Closes: Bug#963309)

 -- Maxime Werlen <maxime@werlen.fr>  Tue, 23 Jun 2020 21:56:17 +0200

urlwatch (2.18-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 4.5.0
  * Update Python minimum version to 3.5
  * Adjust patches to changed files
  * Removing Dockerfile from package
  * Add optional dependency on jsbeautifier
  * Fixed Build-Depends error

 -- Maxime Werlen <maxime@werlen.fr>  Fri, 08 May 2020 14:57:38 +0200
