=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Maxime Werlen <maxime@werlen.fr>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 13),
+ debhelper-compat (= 13),
+ dh-python,
+ python3-setuptools,
 Build-Depends-Indep:
- dh-python,
- python3 (>= 3.3),
+ python3 (>= 3.5),
  python3-appdirs,
  python3-minidb,
  python3-nose,
  python3-pycodestyle,
  python3-requests,
- python3-setuptools,
  python3-yaml,
  python3-lxml,
  python3-cssselect
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://thp.io/2008/urlwatch/
-Vcs-Git: https://salsa.debian.org/mwerlen-guest/urlwatch.git
-Vcs-Browser: https://salsa.debian.org/mwerlen-guest/urlwatch
+Vcs-Git: https://salsa.debian.org/mwerlen/urlwatch.git
+Vcs-Browser: https://salsa.debian.org/mwerlen/urlwatch
+Rules-Requires-Root: no
 
 Package: urlwatch
 Architecture: all
@@ -33,6 +35,7 @@
  default-mta | mail-transport-agent,
  python3-bs4,
  python3-html2text,
+ python3-jsbeautifier,
  python3-keyring,
  python3-vobject,
  wdiff
