## urlwatch 2.19

=== debian/changelog ===
urlwatch (2.19-1) unstable; urgency=medium

  * New upstream release
  * Update patchs
  * Update build to allow new tests to pass
  * Update copyright years
  * Build and package HTML documentation from RST files
  * Git ignore debian/urlwatch.debhelper.log file

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 19 Jul 2020 18:24:02 +0200
