=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
  debhelper-compat (= 13),
  dh-python,
  python3-setuptools,
+ python3-sphinx,
+ dh-sequence-sphinxdoc
 Build-Depends-Indep:
  python3 (>= 3.5),
  python3-appdirs,
@@ -16,7 +18,8 @@
  python3-requests,
  python3-yaml,
  python3-lxml,
- python3-cssselect
+ python3-cssselect,
+ python3-docutils
 Standards-Version: 4.5.0
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen/urlwatch.git
@@ -28,6 +31,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using}
 Recommends:
  lynx,
  html2text,
