=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = urlwatch

# Documentation snippets are unit-tested, thus tests need access to documentation sources
export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {build_dir}/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs

override_dh_sphinxdoc:
	sphinx-build -N -bhtml $(CURDIR)/docs/source $(CURDIR)/debian/urlwatch/usr/share/doc/urlwatch/html
	dh_sphinxdoc

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
