## urlwatch 2.21

=== debian/changelog ===
urlwatch (2.21-1) unstable; urgency=medium

  * New upstream release

 -- Maxime Werlen <maxime@werlen.fr>  Fri, 31 Jul 2020 08:07:57 +0200

urlwatch (2.20-1) unstable; urgency=medium

  * New upstream release
  * Update patches
  * Handle upstream switch from nose to pytest

 -- Maxime Werlen <maxime@werlen.fr>  Thu, 30 Jul 2020 23:41:44 +0200
