=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3 (>= 3.5),
  python3-appdirs,
  python3-minidb,
- python3-nose,
+ python3-pytest,
  python3-pycodestyle,
  python3-requests,
  python3-yaml,
