## urlwatch 2.22

=== debian/changelog ===
urlwatch (2.22-1) unstable; urgency=medium

  * New upstream release
  * Update patches
  * Drop support for Python 3.5
  * Updated Standards-Version to 4.5.1

 -- Maxime Werlen <maxime@werlen.fr>  Sat, 19 Dec 2020 18:06:46 +0100
