=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-sphinx,
  dh-sequence-sphinxdoc
 Build-Depends-Indep:
- python3 (>= 3.5),
+ python3 (>= 3.6),
  python3-appdirs,
  python3-minidb,
  python3-pytest,
@@ -20,11 +20,12 @@
  python3-lxml,
  python3-cssselect,
  python3-docutils
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen/urlwatch
 Rules-Requires-Root: no
+X-Python3-version: >= 3.6
 
 Package: urlwatch
 Architecture: all
