## urlwatch 2.23

=== debian/changelog ===
urlwatch (2.23-2) unstable; urgency=medium

  * Updated Standards-Version to 4.6.0
  * Upload to unstable after Bullseye release
  * Fix build dependencies (lintian report)

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 03 Oct 2021 18:14:15 +0200

urlwatch (2.23-1) experimental; urgency=medium

  * New upstream release
  * Make lintian happy with control fields capitalization form
  * Update copyright years
  * Update patch offsets and disable one new test

 -- Maxime Werlen <maxime@werlen.fr>  Wed, 14 Apr 2021 18:34:30 +0200
