=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Maxime Werlen <maxime@werlen.fr>
 Build-Depends:
- debhelper (>= 13),
  debhelper-compat (= 13),
  dh-python,
+ python3-all,
  python3-setuptools,
  python3-sphinx,
  dh-sequence-sphinxdoc
 Build-Depends-Indep:
- python3 (>= 3.6),
+ python3:any (>= 3.6),
  python3-appdirs,
  python3-minidb,
  python3-pytest,
@@ -20,12 +20,12 @@
  python3-lxml,
  python3-cssselect,
  python3-docutils
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen/urlwatch
 Rules-Requires-Root: no
-X-Python3-version: >= 3.6
+X-Python3-Version: >= 3.6
 
 Package: urlwatch
 Architecture: all
