## urlwatch 2.24

=== debian/changelog ===
urlwatch (2.24-1) unstable; urgency=medium

  * New upstream release
  * Update patches to new version
  * Add autopkgtest for python
  * Update pybuild setup to run all upstream tests
  * Removed Built-using following lintian alert built-using-field-on-arch-all-package

 -- Maxime Werlen <maxime@werlen.fr>  Fri, 12 Nov 2021 16:15:01 +0100
