=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen/urlwatch
+Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 X-Python3-Version: >= 3.6
 
@@ -33,8 +34,6 @@
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
-Built-Using:
- ${sphinxdoc:Built-Using}
 Recommends:
  lynx,
  html2text,
