## urlwatch 2.25

=== requirements.txt ===
pyyaml
minidb >= 2.0.6
requests
keyring
appdirs
lxml
cssselect
