=== debian/changelog ===
urlwatch (2.25-1) unstable; urgency=medium

  * New upstream release
  * Update patches
  * Update copyright years
  * Update dependencies

 -- Maxime Werlen <maxime@werlen.fr>  Wed, 16 Mar 2022 22:39:27 +0100
