=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep:
  python3:any (>= 3.6),
  python3-appdirs,
- python3-minidb,
+ python3-minidb (>= 2.0.6),
  python3-pytest,
  python3-pycodestyle,
  python3-requests,
