## urlwatch 2.28

=== debian/changelog ===
urlwatch (2.28-3) unstable; urgency=medium

  * Apply patch to switch from dead appdirs to platformdirs (Closes: #1068014)
  * Update copyright years

 -- Maxime Werlen <maxime@werlen.fr>  Fri, 29 Mar 2024 21:56:51 +0100

urlwatch (2.28-2) unstable; urgency=medium

  * Backport upstream fix on LXML 5 (Closes: #1064736)

 -- Maxime Werlen <maxime@werlen.fr>  Tue, 27 Feb 2024 09:59:34 +0100

urlwatch (2.28-1) unstable; urgency=medium

  * New upstream release
  * Update patches
  * Update copyright years
  * Update required python version
  * Update standards
  * Remove old NEWS file, now unnecessary

 -- Maxime Werlen <maxime@werlen.fr>  Sat, 24 Jun 2023 14:03:37 +0200
