=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  python3-sphinx,
  dh-sequence-sphinxdoc
 Build-Depends-Indep:
- python3:any (>= 3.6),
- python3-appdirs,
+ python3:any (>= 3.7),
+ python3-platformdirs,
  python3-minidb (>= 2.0.6),
  python3-pytest,
  python3-pycodestyle,
@@ -20,7 +20,7 @@
  python3-lxml,
  python3-cssselect,
  python3-docutils
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen/urlwatch
