## urlwatch 2.29

=== requirements.txt ===
pyyaml
minidb >= 2.0.8
requests
keyring
platformdirs
lxml
cssselect
