=== debian/changelog ===
urlwatch (2.29-1) unstable; urgency=medium

  * New upstream release
  * Update patches and remove merged ones
  * Update dependencies versions
  * Update Debian standards version
  * Simplify d/control

 -- Maxime Werlen <maxime@werlen.fr>  Thu, 31 Oct 2024 22:13:26 +0100
