=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  python3-sphinx,
  dh-sequence-sphinxdoc
 Build-Depends-Indep:
- python3:any (>= 3.7),
+ python3:any,
  python3-platformdirs,
- python3-minidb (>= 2.0.6),
+ python3-minidb (>= 2.0.8),
  python3-pytest,
  python3-pycodestyle,
  python3-requests,
@@ -20,13 +20,12 @@
  python3-lxml,
  python3-cssselect,
  python3-docutils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://thp.io/2008/urlwatch/
 Vcs-Git: https://salsa.debian.org/mwerlen/urlwatch.git
 Vcs-Browser: https://salsa.debian.org/mwerlen/urlwatch
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.6
 
 Package: urlwatch
 Architecture: all
