=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 
 # Documentation snippets are unit-tested, thus tests need access to documentation sources
 export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {build_dir}/../; \
-                           cp -r {dir}/lib/urlwatch/tests {build_dir}/urlwatch/
+                           cp -r {dir}/lib/urlwatch/tests {build_dir}/urlwatch/; \
+                           cp -r {dir}/share {build_dir}/../
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/../docs {build_dir}/urlwatch/tests
 
 override_dh_sphinxdoc:
