=== debian/tests/control ===
Tests: nominalCase.sh, migration.sh, editor.sh
Depends: shunit2, @
